CVE-2016-4460

2017-08-22T14:29:00
ID CVE-2016-4460
Type cve
Reporter NVD
Modified 2017-08-29T10:49:21

Description

Apache Pony Mail 0.6c through 0.8b allows remote attackers to bypass authentication.